<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<style type="text/css"> /* <![CDATA[ */
  @import "branding/css/tigris.css";
  @import "branding/css/inst.css";
  /* ]]> */</style>
<link rel="stylesheet" type="text/css" media="print"
  href="branding/css/print.css"/>
<script type="text/javascript" src="branding/scripts/tigris.js"></script>
<title>Project Status</title>
</head>

<body>
<div class="app">

<h1 style="text-align: center">Subversion Project Status</h1>

<p>Here is information about upcoming and past releases.  Each release
goes through a stabilization phase as described in
the <a href="hacking.html#release-stabilization">Hacker's Guide to
Subversion</a>.
The <a href="http://svn.collab.net/repos/svn/trunk/CHANGES"
>CHANGES</a> file contains an overview of what's new in each release.
Releases are always source tarballs; binary package updates for
various OS's generally follow the source tarball by a few days.</p>

<p>For information about what features are being worked on, and how we
coordinate features with releases, please see the <a
href="roadmap.html">roadmap</a> page.</p>

<div class="h2" id="upcoming" title="upcoming">
<h2>Upcoming</h2>


<ul>
  <li>
    <p><b>Subversion 1.5.0</b> (<i>future</i>):
    Feature and bugfix release.<br />
    See <a href="http://subversion.tigris.org/issues/buglist.cgi?component=subversion&amp;issue_status=NEW&amp;issue_status=STARTED&amp;issue_status=REOPENED&amp;target_milestone=1.5&amp;target_milestone=1.5-consider"
    >open issues marked for 1.5 or 1.5-consider</a>.</p>
  </li>

  <li>
    <p><b>Subversion 2.0.0</b> (<i>future</i>):
    Feature and <a href="hacking.html#release-numbering"
    >compatibility-affecting</a> release.<br />
    See <a href="http://subversion.tigris.org/issues/buglist.cgi?component=subversion&amp;issue_status=NEW&amp;issue_status=STARTED&amp;issue_status=REOPENED&amp;target_milestone=2.0"
    >open issues <em>under consideration</em> for 2.0</a>
    (<em>absolutely not commitments</em>, and likely to change).</p>
  </li>
</ul>

</div>

<div class="h2" id="done" title="done">
<h2>Done</h2>

<p>Pre-1.0 releases that included a change in the filesystem database
schema (and therefore required a repository <a
href="http://svn.collab.net/repos/svn/trunk/notes/repos_upgrade_HOWTO"
>reload</a>), are highlighted in <span style="color: red"
><b><i>red</i></b></span>.  There will be no more such releases before
Subversion 2.0.</p>

<ul>
  <li>
    <b>Subversion 1.4.6</b> (Thursday, December 2007): Bugfix release.
  </li>
  <li>
    <b>Subversion 1.4.5</b> (Friday, 28 August 2007): Win32 security release.
  </li>
  <li>
    <b>Subversion 1.4.4</b> (Friday, 8 June 2007): Bugfix release.
  </li>
  <li>
    <b>Subversion 1.4.3</b> (Thursday, 25 January 2007): Bugfix release.
  </li>
  <li>
    <b>Subversion 1.4.2</b> (Tuesday, 07 November 2006): Bugfix release.
  </li>
  <li>
    <b>Subversion 1.4.0</b> (Sunday, 10 September 2006, RC4 shipped Saturday, 22 July 2006; RC5 shipped Wednesday, 30 August 2006): Feature and bugfix release, see the <a href="svn_1.4_releasenotes.html">release notes</a>.
  </li>
  <li>
    <b>Subversion 1.3.2</b> (Wednesday, 31 May 2006): Bugfix release.
  </li>
  <li>
    <b>Subversion 1.3.1</b> (Monday, 3 April 2006): Bugfix release.
  </li>
  <li>
    <b>Subversion 1.3.0</b> (Tuesday, 3 January 2006, RC4 shipped Wednesday, 30 November 2005; RC7 shipped Friday, 23 December 2005): Feature and bugfix release, see the <a href="svn_1.3_releasenotes.html">release notes</a>.
  </li>
  <li>
    <b>Subversion 1.2.3</b> (Thursday, 25 August 2005): Bugfix release.
  </li>
  <li>
    <b>Subversion 1.2.1</b> (Tuesday, 5 July 2005): Bugfix release.
  </li>
  <li>
    <b>Subversion 1.2.0</b> (Monday, 23 May 2005, RC1 shipped Thursday, 7 April 2005; RC2 shipped Monday, 25 April 2005; RC3 shipped Tuesday, 10 May 2005; RC4 shipped Friday, 13 May 2005): Feature and bugfix release, see the <a href="svn_1.2_releasenotes.html">release notes</a>.
  </li>
  <li>
  <b>Subversion 1.1.4</b> (Friday, 1 April 2005): Bugfix release. 
  </li>
  <li>
  <b>Subversion 1.1.3</b> (Friday, 14 January 2005): Bugfix release. 
  </li>
  <li>
  <b>Subversion 1.1.2</b> (Monday, 20 December 2004): Bugfix release. 
  </li>
  <li>
  <b>Subversion 1.1.1</b> (Friday, 22 October 2004): Bugfix release. 
  </li>
  <li>
  <b>Subversion 1.0.9</b> (Wednesday, 13 October 2004): Bugfix release. 
  </li>
  <li>
    <b>Subversion 1.1.0</b> (Wednesday, 29 September 2004, RC1 shipped Wednesday, 14 July 2004, RC2 shipped Tuesday, 10 August 2004, RC3 shipped Tuesday, 14 September 2004, RC4 shipped Wednesday, 22 September 2004): Bugfix and feature release, see the <a href="svn_1.1_releasenotes.html">release notes</a>.
  </li>
  <li>
  <b>Subversion 1.0.8</b> (Wednesday, 22 September 2004): <a href="http://subversion.tigris.org/security/CAN-2004-0749-advisory.txt">Security fix release.</a>
  </li>
  <li>
  <b>Subversion 1.0.7</b> (Friday, 17 September 2004): Bugfix release.
  </li>
  <li>
  <b>Subversion 1.0.6</b> (Monday, 19 July 2004): Bugfix and <a href="security/mod_authz_svn-copy-advisory.txt">Security fix release.</a>
  </li>
  <li>
  <b>Subversion 1.0.5</b> (Thursday, 10 June 2004): <a href="security/CAN-2004-0413-advisory.txt">Security fix release.</a> 
  </li>
  <li>
    <b>Subversion 1.0.4</b> (Friday, 21 May 2004): Bugfix release.
  </li>
  <li>
    <b>Subversion 1.0.3</b> (Wednesday, 19 May 2004): <a href="svn-sscanf-advisory.txt">Security fix release.</a>
  </li>
  <li>
    <b>Subversion 1.0.2</b> (Monday, 19 April 2004): Bugfix release.
  </li>
  <li>
    <b>Subversion 1.0.1</b> (Friday, 12 March 2004): Bugfix release.
  </li>
  <li>
    <b>Subversion 1.0.0</b> (Monday, 23 Feb 2004): Release.
  </li>
  <li>
    <b>Subversion 1.0.0-beta1</b> (Friday, 20 Feb 2004):
    Pre-release test tarball. 
  </li>
  <li>
    <b>Subversion 0.37 (1.0.0-RC1)</b> (25 Jan 2004): First release candidate for Subversion-1.0.0.
  </li>
  <li>
    <b>Subversion 0.36</b> (13 Jan 2004): Beta Interim release.
  </li>
  <li>
    <b>Subversion 0.35.1</b> (20 December 2003): Interim bugfix
    release.
  </li>
  <li>
    <b>Beta (1.0-stabilization):</b> Branched from 0.35.0,
       see <a 
       href="http://svn.collab.net/repos/svn/branches/1.0-stabilization/"
       >http://svn.collab.net/repos/svn/branches/1.0-stabilization/</a>.
  </li>
  <li>
<b>Subversion 0.35</b> (19 December 2003):
        Interim release,
        <a href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.35">see issues marked with the "0.35" milestone</a>.
  </li>
  <li>
<span style="color: red"><b><i>Subversion 0.34</i></b></span> (03 December 2003):
        Interim release,
        <a href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.34">see issues marked with the "0.34" milestone</a>.
  </li>
  <li>
    <b>Subversion 0.33.1</b> (18 November 2003): Interim bugfix
    release.
  </li>
  <li>
    <b>Subversion 0.33</b> (13 November 2003):
    Interim release,
    <a href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.33">see issues marked with the "0.33" milestone</a>.
  </li>
  <li>
    <b>Subversion 0.32.1</b> (23 October 2003):
    Interim release,
    <a href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.32">see
    issues marked with the "0.32" milestone</a>.
  </li>
  <li>
    <span style="text-decoration: line-through"><b>Subversion 0.32.0</b>
    (22 October 2003):</span>
    <i>This release is superseded by 0.32.1; see above.</i>
  </li>
  <li>
    <b>Subversion 0.31</b> (7 October 2003):
    Interim release,
    <a href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.31">see issues marked with the "0.31" milestone</a>.
  </li>
  <li>
    <b>Subversion 0.30</b> (24 September 2003): Interim release,
    <a href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.30">see issues marked with the "0.30" milestone</a>.
  </li>
  <li>
    <b>Subversion 0.29</b> (05 September 2003):    Interim release,
    <a href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.29">see issues marked with the "0.29" milestone</a>.
  </li>
   <li>
    <b>Subversion 0.28.2</b> (02 September 2003): Interim bugfix 
    release.
  </li>
  <li>
    <b>Subversion 0.28.1</b> (28 August 2003): Interim bugfix 
    release.
  </li>
  <li>
    <span style="color: red"><b><i>Subversion 0.28</i></b></span>
    (27 August 2003): Interim release;
    <a href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.28">see issues marked with the "0.28" milestone</a>.
  </li>
  <li>
    <b>Subversion 0.27</b> (10 August 2003): Interim 
    release;
    <a href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.27">see issues marked with the "0.27" milestone</a>.
  </li>
   <li>
    <b>Subversion 0.26</b> (23 July 2003): Interim release; <a
    href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.26">see issues marked with the "0.26" milestone</a>.
  </li>
   <li>
    <b>Subversion 0.25</b> (10 July 2003): Interim release; <a
    href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.25">see issues marked with the "0.25" milestone</a>.
  </li>
   <li>
    <b>Subversion 0.24.2</b> (18 June 2003): Interim bugfix release.
  </li>
  <li>
    <b>Subversion 0.24.1</b> (16 June 2003): Interim bugfix release.
  </li>
  <li>
    <b>Subversion 0.24</b> (15 June 2003): Interim release; <a
    href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.24">see issues marked with the "0.24" milestone</a>.
  </li>
  <li>
    <b>Subversion 0.23</b> (17 May 2003): Interim release; <a
    href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.23">see issues marked with the "0.23" milestone</a>.
  </li>
  <li>
    <b>Subversion 0.22.2</b> (13 May 2003): Interim bugfix release.
  </li>
  <li>
    <b>Subversion 0.22.1</b> (9 May 2003): Interim bugfix release.
  </li>
  <li>
    <b>Subversion 0.22</b> (7 May 2003): Interim release; <a
    href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.22">see issues marked with the "0.22" milestone</a>.
  </li>
  <li>
    <b>Subversion 0.21</b> (15 April 2003): Interim release; <a
    href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.21">see issues marked with the "0.21" milestone</a>.
  </li>
  <li>
    <b>Subversion 0.20.1</b> (26 March 2003): Interim bugfix release.
  </li>
  <li>
    <b>Subversion 0.20</b> (20 March 2003): Interim release; <a
    href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.20">see issues marked with the "0.20" milestone</a>.
  </li>
  <li>
    <b>Subversion 0.19.1</b> (12 March 2003): Interim bugfix release.
  </li>
  <li>
    <b>Subversion 0.19</b> (10 March 2003): Interim release; <a
    href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.19">see issues marked with the "0.19" milestone</a>.
  </li>
  <li>
    <b>Subversion 0.18.1</b> (26 February 2003): Interim bugfix release.
  </li>
  <li>
    <b>Subversion 0.18</b> (19 February 2003): Interim release; <a
    href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.18">see issues marked with the "0.18" milestone</a>.
  </li>
  <li>
    <b>Subversion 0.17.1</b> (22 January 2003): Interim bugfix release.
  </li>
  <li>
    <b>Subversion 0.17</b> (20 January 2003): Interim 
    release; <a
    href="http://subversion.tigris.org/issues/buglist.cgi?target_milestone=0.17">see issues marked with the "0.17" milestone</a>.
  </li>
</ul>

</div>

<div class="h2" id="older-releases" title="older-releases">
<h2>Older Releases</h2>

<p>Information about older releases is located on a <a
href="release-history.html">separate page</a>.</p>

</div>

</div>
</body>
</html>
